Drupal 7.x Connector Configuration Reference

The Drupal connector requires Drupal’s Services 7.x3.11 Module REST API. Refer to this page to install the necessary packages: www.drupal.org/node/783236

Note
For the Drupal 8/9 connector, see Drupal 8/9 Connector Configuration Reference (Fusion 5.1+).

Configuration

Tip
When entering configuration values in the UI, use unescaped characters, such as \t for the tab character. When entering configuration values in the API, use escaped characters, such as \\t for the tab character.